@font-face {
  font-family: "KH Dot Hibiya"; 
  src: url(https://ichirou-tanabe.neocities.org/KH-Dot-Hibiya-24.ttf); 
  }

@font-face {
  font-family: "KH Dot Dougenzaka"; 
  src: url(https://ichirou-tanabe.neocities.org/KH-Dot-Dougenzaka-16.ttf); 
  }

.header {
    background: url(https://ichirou-tanabe.neocities.org/spr_charlotte_port.png), url(https://ichirou-tanabe.neocities.org/spr_megumi_port_upgrade.png), url(https://ichirou-tanabe.neocities.org/spr_menubackground.gif);
    background-size: auto, auto, auto;
    background-position: 5px 5px, 1030px 5px, top left;
    background-repeat: no-repeat, no-repeat, repeat;
    box-sizing: border-box;
    margin: 15px;
    height: 209px;
    border: 4px solid #f5d2b8;
    box-shadow: 0 0 15px black;
    border-radius: 10px 10px 10px 10px;
}

.h1 {
  color: #f5d2b8; 
  font-family: "KH Dot Hibiya"; 
  font-size: 3em; 
  letter-spacing: 4px;
  position: static;
  top: 50%;
  height: 60px;
  margin-top: 60px; 
  text-align: center;
  text-shadow: -2px 2px 2px #e67b8b, 0 0 25px black; 
}


marquee {
  font-family: "KH Dot Dougenzaka";
  color: #f5d2b8; 
    font-size: small;
    padding: 4px;
    background: url(https://ichirou-tanabe.neocities.org/neocities_gradient.png);
    border: 2px solid #f5d2b8;
    border-radius: 10px 10px 10px 10px;
}